import { StyleSheet } from 'react-native';
import { colors, width } from '../../../constant/theme';

export const styles = StyleSheet.create({
  wrapper: {
    backgroundColor: 'white',
    padding: width * 0.05,
  },
  headerTitleWrapper: {
    flex: 1,
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    paddingVertical: width * 0.01,
  },
  headerBody: {
    flex: 8,
    height: '100%',
    paddingLeft: width * 0.03,
    justifyContent: 'center',
    alignItems: 'center',
  },
  headerOptimizer: { flex: 1 },
  shadow: {
    shadowColor: '#000',
    shadowOffset: {
      width: 5,
      height: 5,
    },
    shadowOpacity: 1,
    shadowRadius: 2,
    elevation: 5,
  },
  headerSearch: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
  },
  searchInput: {
    width: '90%',
    borderWidth: 1,
    borderColor: colors.grey.soft,
    borderRadius: 15,
  },
});
